VelocityReport Plugin - Defect #481

Plugin doesn't load
04/01/2012 09:28 PM - Robert Ivens

Status: Resolved Start date: 04/01/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v2.0

Browser (if web

client):

Description

The plugin doesn't show up in Developer (5.2 and 6.0)
The following entry shows up in the servoy log:

2012-04-01 21:20:50,974 ERROR [Thread-7] com.servoy.j2db.util.Debug - Error occured trying to load:
/Applications/Servoy_6.0/developer/../application_server/plugins/velocityreport.jar, error: invalid CEN header (bad signature)

History

#1 - 04/01/2012 11:25 PM - Robert Ivens

- Status changed from New to Resolved

Issue was with my unarchiver. Issue solved
